.tabcal table, .tabcal table td, .tabcal td, .tabcal a {
	padding: 0px;
	font-size:8pt;
	line-height:8pt;
}

#cal					{ background-color: #AAAAAA }
#cal, #cal tr, #cal td, #cal table, table#cal	{ padding: 0; margin: 0; border: 0; width: 0; }
#cal td					{ padding: 3px; cursor: pointer; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #FFFFFF }
#cal td.outer			{ padding: 0; margin: 0; background-color: #AAAAAA }
#cal td.sel				{ cursor: default; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #e4e4e4 }
#cal td.none			{ cursor: default; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #f0f0f0 }
#cal td.grey			{ cursor: pointer; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #AAAAAA; background-color: #FFFFFF }
#cal tr.cols td			{ cursor: default; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #e4e4e4; font-weight: bold; }
#cal tr.cols td.arrows	{ cursor: pointer; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #FFFFFF }

.tooltip hr {
	border:none;
	border-top:1px solid #EC9;
	height:0px;
	margin:3px 0;
}

.roomcal td { width: 10px;}

/** Booking Calendar -- IE6 Dodgy fix **/
#bookfeat { _width: 480px; _overflow: hidden; _padding: 0px;}
#bookfeat .roomavail { _margin-left: -20px; _overflow: hidden; _width: 470px;}

